SharpSerializer.PCL 2.18.7

SharpSerializer as Portable Class Library
Targeting:
- .Net 4.5 or higher
- Silverlight 5 or higher
- WP 8 or higher
- .Net for Windows Store (WinRT)
- Windows Phone 8.1

Install-Package SharpSerializer.PCL -Version 2.18.7
dotnet add package SharpSerializer.PCL --version 2.18.7
<PackageReference Include="SharpSerializer.PCL" Version="2.18.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SharpSerializer.PCL --version 2.18.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.18.7 11,987 5/2/2015
2.18.6 2,134 3/16/2014
2.18.5 425 12/29/2013
2.18.4 313 12/29/2013
2.18.3 350 12/3/2013
2.18.2 319 11/26/2013
2.18.1 334 11/24/2013
2.18.0 812 4/19/2013